@layer template {
    ._section_whctu_2 {
        max-width: 1028px;
        margin: auto;
        padding: 50px 24px 0;
        overflow: auto
    }
    ._subheader_whctu_8 {
        max-width: 1028px;
        margin: auto;
        padding: 0 24px
    }
    ._section\:error_whctu_13 {
        padding: 100px 24px
    }
    ._backLink_whctu_16 {
        color: #00e89d;
        justify-content: center;
        align-items: center;
        gap: 16px;
        text-decoration: none;
        display: inline-flex
    }
    ._h1_whctu_24 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 2.25rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1
    }
    @media (width>=600px) {
        ._h1_whctu_24 {
            font-size: 3.125rem
        }
    }
    ._h2_whctu_42 {
        letter-spacing: -.02em;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        letter-spacing: -.04em;
        font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-size: 2.625rem;
        font-weight: 400;
        font-stretch: 100%;
        line-height: 1
    }
    ._table_whctu_55 {
        table-layout: fixed;
        border-collapse: collapse;
        width: 100%
    }
    ._table_whctu_55 td {
        vertical-align: top;
        border-top: 1px solid #ffffff50;
        border-bottom: 1px solid #ffffff50;
        padding: 10px 0
    }
    ._table_whctu_55 td:first-child {
        width: 120px
    }
    ._dataTable_whctu_69 {
        margin-top: 50px
    }
    ._dataTable_whctu_69,
    ._dataTable_whctu_69>div {
        width: 100%;
        display: block
    }
}

._charts_whctu_78,
._leaderboard_whctu_79 {
    max-width: 1500px;
    margin: auto;
    padding: 0 24px 50px
}

._charts_whctu_78 {
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    display: grid
}

@media (width<=1023px) {
    ._charts_whctu_78 {
        grid-template-columns: 1fr
    }
}

._chart_whctu_78 {
    background-color: #242424;
    padding: 24px
}

._publish_whctu_101 {
    margin-bottom: 50px
}

._errorMessage_whctu_105 {
    text-wrap: balance;
    border: 1px dotted #fff;
    max-width: 780px;
    margin-top: 50px;
    padding: 20px
}

._component_7k6kr_1 {
    background-color: #404040;
    flex-direction: column;
    gap: 20px;
    max-width: 480px;
    padding: 20px;
    display: flex
}

._title_7k6kr_10 {
    letter-spacing: -.02em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    letter-spacing: -.04em;
    color: #ffcd55;
    margin: 0;
    font-family: GT-Walsheim, -apple-system, blinkmacsystemfont, Segoe UI, roboto, Helvetica Neue, arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 1.5rem;
    font-weight: 500;
    font-stretch: 100%;
    line-height: 1.75rem
}

._form_7k6kr_27 {
    flex-direction: column;
    gap: 20px;
    display: inline-flex
}

@layer base {
    ._button_7k6kr_34 {
        cursor: pointer;
        color: inherit;
        text-decoration: none
    }
    ._button_7k6kr_34:hover {
        color: inherit
    }
    ._button_7k6kr_34 {
        cursor: pointer;
        font-family: inherit;
        font-size: inherit;
        font-weight: inherit;
        color: inherit;
        text-align: left;
        letter-spacing: inherit;
        background: 0 0;
        border: none;
        outline: none;
        padding: 0
    }
}

._button_7k6kr_34 {
    outline: 0 #0000;
    transition: outline .15s
}

._button_7k6kr_34:focus {
    outline: 0 #0000
}

._button_7k6kr_34:focus-visible {
    outline-offset: 2px;
    outline: 4px solid #00e89d
}

._button_7k6kr_34 {
    color: #fff;
    background-color: #006fee;
    border: 1px solid #006fee;
    border-radius: 3px;
    width: max-content;
    padding: 16px 32px;
    display: block
}

._button_7k6kr_34:hover {
    color: #006fee;
    background-color: #fff
}

._button_7k6kr_34:disabled {
    opacity: .5;
    pointer-events: none
}

._status_7k6kr_87:empty {
    display: none
}